<?xml version="1.0" encoding="UTF-8" ?>
<Magic Version="2.0">
    <String Name="IDS_High" Title="Haute" Title.TID="{2592B35D-4276-43AD-9E8C-E76033F5564D}" Value="1" ></String>
    <String Name="IDS_Middle" Title="Moyen" Title.TID="{AC855670-2914-4417-974B-21BAC287644F}" Value="2" ></String>
    <String Name="IDS_Low" Title="Faible" Title.TID="{8B20FCD0-D9C9-4810-B62D-EBACFFB09016}" Value="3" ></String>
    <String Name="IDS_GeoTagging" Title="Géomarquage:" Title.TID="{2CA2B0A8-B935-4ABD-B88D-BA0CC0C777A3}" Value="4" ></String>
    <String Name="IDS_On" Title="Activé" Title.TID="{1513CC91-E5DF-45D9-A0BB-B130EDDFC007}" Value="5" ></String>
    <String Name="IDS_Off" Title="Désactivé" Title.TID="{59886EE0-4D63-4295-8DD5-40CEDBA0B396}" Value="6" ></String>
    <String Name="IDS_ShootingTime" Title="Retardateur : " Title.TID="{D855FEAC-19DF-42C2-AF88-0B9987DCEFD8}" Value="7" ></String>
    <String Name="IDS_Ok" Title="OK" Title.TID="{F7807FAE-2538-4F9F-B3ED-07EFCC7420EF}" Value="8" ></String>
    <String Name="IDS_Fail" Title="Échec" Title.TID="{618706F0-E761-4069-80CA-6ED0157C07B1}" Value="9" ></String>
    <String Name="IDS_Fps" Title="t/s" Title.TID="{8C3A51C8-8B58-44C1-A642-B71B0EA3D172}" Value="10" ></String>
    <String Name="IDS_HighQuality" Title="Qualité élevée" Title.TID="{FF828B89-D1DE-4667-AB5A-E78CC1E2F786}" Value="11" ></String>
    <String Name="IDS_MiddleQuality" Title="Qualité moyenne" Title.TID="{8AD3E7B0-E136-4789-B685-3BC615EF7586}" Value="12" ></String>
    <String Name="IDS_LowQuality" Title="Qualité faible" Title.TID="{31F4B083-0163-4FA6-A5A8-C95A876F4A8D}" Value="13" ></String>
    <String Name="IDS_Camera" Title="Caméra" Title.TID="{31D747E0-D4E1-420A-9BD9-BAADDF69E1DB}" Value="14" ></String>
    <String Name="IDS_LessDiskSpace" Title="Il y a moins de %1M d&apos;espace disque disponible, la capture ne continuera pas." Title.TID="{EDE9E878-2BDB-48EE-8470-B16DB09990EC}" Value="15" ></String>
    <String Name="IDS_HardDiskGB" Title="Disque dur : %1 Go disponible" Title.TID="{872DF02A-1B25-44F1-8AA3-84AEC1B69CE3}" Value="16" ></String>
    <String Name="IDS_HardDiskMB" Title="Disque dur : %1 Mo disponible" Title.TID="{1065F43D-9946-4BB7-940E-A16549E83CEE}" Value="17" ></String>
    <String Name="IDS_HardDiskKB" Title="Disque dur : %1 Ko disponible" Title.TID="{ACBF808B-51DE-4BA0-877B-D825A3A09678}" Value="18" ></String>
    <String Name="IDS_EstimatedTime" Title="Temps d&apos;enregistrement estimé : " Title.TID="{49848226-BE47-44E4-A3FF-956274E453C0}" Value="19" ></String>
    <String Name="IDS_HPCamera" Title="Caméra" Title.TID="{01550678-3386-4D45-9B9C-5ED84F68BC3E}" Value="20" ></String>
    <String Name="IDS_PhotoLeft" Title="%1 photos restantes" Title.TID="{953DC034-5AC3-4768-AE56-4E6E2525B397}" Value="21" ></String>
    <String Name="IDS_TimeFormat" Title="%1:%2:%3" Title.TID="{BEAF8F2F-0CFF-498B-A7F9-7E6EBB74F1D5}" Trans="0" Value="22" ></String>
    <String Name="IDS_HelpSearchError" Title="Recherche terminée L&apos;élément recherché n&apos;a pas été trouvé." Title.TID="{E806348D-D433-4A85-A65B-65102E8B8525}" Value="88" ></String>
    <String Name="IDS_Record" Title="Enregistrement vidéo" Title.TID="{604BF38F-26CB-421E-8CEB-3184E7DA40A5}" Value="89" ></String>
    <String Name="IDS_Stop" Title="Arrêter" Title.TID="{BE670C46-8146-49C1-AE39-DA4563C62A84}" Value="90" ></String>
    <String Name="IDS_MissMediaPlay" Title="Veuillez installer Windows Media Player 9.0 ou une version ultérieure. " Title.TID="{AEF4FF74-9C12-4A23-BF7C-423151131A2E}" Value="91" ></String>
</Magic>